rpm 4.11.90

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
rpmop_s Struct Reference
Statistics API.

Cumulative statistics for an operation. More...

`#include <rpmsw.h>`

Collaboration diagram for rpmop_s:
[legend]

## Data Fields
struct rpmsw_s | begin
int | count
size_t | bytes
rpmtime_t | usecs

## Detailed Description

Cumulative statistics for an operation.

Definition at line 40 of file rpmsw.h.

## Field Documentation

struct rpmsw_s rpmop_s::begin

Starting time stamp.

Definition at line 41 of file rpmsw.h.

size_t rpmop_s::bytes

Number of bytes transferred.

Definition at line 43 of file rpmsw.h.

int rpmop_s::count

Number of operations.

Definition at line 42 of file rpmsw.h.

rpmtime_t rpmop_s::usecs

Number of ticks.

Definition at line 44 of file rpmsw.h.

The documentation for this struct was generated from the following file:

- rpmsw.h